라온보드를 라라벨 5.6 업그레이드 하면 설치 오류 나옴

불당   
   조회 2501  

5.6에 나오는 trusted proxy 오류 입니다.

https://laravel.com/docs/5.6/upgrade


/app/Http/MiddleWare/TrustProxies.php 파일을 5.6 버젼의 그것으로 대체해 주면 됩니다.

https://raw.githubusercontent.com/laravel/laravel/master/app/Http/Middleware/TrustProxies.php


composer update를 해도 수정되는 프로그램이 아니어씀. 하하핫...


- opencode.co.kr -


제목Page 1/11
     
2015-09   82951   불당
2011-12   203882   불당
2015-09   84826   불당
2014-05   121781   불당
2016-07   61750   불당
2015-10   6225   불당
2011-06   16553   불당
2010-09   12013   불당
2018-06   4339   불당
2018-06   2769   불당
2018-06   2868   불당
2018-06   2502   불당
2018-06   2234   불당
2018-06   3084   불당
2018-06   2066   불당
2017-11   2374   불당
2017-07   2872   불당
2016-08   4015   불당
2016-08   4366   불당
2016-07   3654   불당
2016-07   4520   불당
2016-07   3771   불당
2016-07   3466   불당
2016-07   3934   불당
2016-06   4623   불당
2016-06   4069   불당
2016-04   4321   불당
2016-04   4217   불당